[
  {"version":1},
  {"ingredient":{"id":"sophisticatedbackpacks:backpack"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"sophisticatedbackpacks:iron_backpack"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"sophisticatedbackpacks:gold_backpack"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"sophisticatedbackpacks:diamond_backpack"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"sophisticatedbackpacks:netherite_backpack"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"pixelitems:hades_crown"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"pixelitems:flower_crown"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]